@charset "UTF-8";
/*! destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  min-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none; /* 1 */
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit; /* 2 */
}

/**
 * Correct cursors for clickable elements.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */
:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Fix appearance for Firefox
 */
[type=number] {
  -moz-appearance: textfield;
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */
/**
1. Correct table border color inheritance in all Chrome and Safari.
*/
table {
  border-color: inherit; /* 1 */
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

/* base css
----------------------------------------------------------------- */
:root {
  --mincho: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "MS PMincho", "Noto Serif JP", serif;
  --gothic: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "游ゴシック体", "Yu Gothic", "メイリオ", Meiryo, sans-serif;
  --en: "Playfair Display", serif;
  --en2: "Roboto", sans-serif;
  --windowHeight: 0;
  --col-blue: #004C6E;
  --bg-gray: #F7F7F7;
  --bor-gray: #707070;
}

body {
  font-family: var(--mincho);
  font-weight: normal;
  color: var(--col-blue);
}

img {
  display: block;
  max-width: 100%;
  width: 100%;
  height: auto;
}

a {
  display: block;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

/* keyframes css
----------------------------------------------------------------- */
/* l-contents
----------------------------------------------------------------- */
.l-contents {
  padding-top: 107px;
}
@media (max-width: 960px) {
  .l-contents {
    padding-top: 69px;
  }
}

/* l-container
----------------------------------------------------------------- */
.l-container, .l-container--spPaddingNone {
  max-width: 1167px;
  width: 100%;
  margin: 0 auto;
  padding-inline: 36px;
}
@media (max-width: 768px) {
  .l-container--spPaddingNone {
    padding-inline: 0;
  }
}
.l-container--smallWidth {
  max-width: 1028px;
  width: 100%;
  margin: 0 auto;
  padding-inline: 45px;
}

/* l-header
----------------------------------------------------------------- */
.l-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 20;
  background: #fff;
  padding-block: 38px 30px;
}
@media (max-width: 960px) {
  .l-header {
    padding-block: 0px;
  }
}
.l-header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
  padding-inline: clamp(35px, 5.15625vw, 66px);
}
@media (max-width: 960px) {
  .l-header__inner {
    padding-inline: 35px 3px;
    padding-block: 6px 10px;
  }
}
.l-header__logo {
  max-width: 153.91px;
  width: 100%;
}
@media (max-width: 960px) {
  .l-header__logo {
    max-width: 119.6px;
  }
}
.l-header__logoLink {
  width: 100%;
}
.l-header__nav {
  padding-top: 4px;
}
@media (max-width: 960px) {
  .l-header__nav {
    display: none;
  }
}
.l-header__navList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: clamp(35px, 4.53125vw, 58px);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 1150px) {
  .l-header__navList {
    gap: 35px;
  }
}
.l-header__navLink {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 7px;
  font-size: clamp(16px, 1.40625vw, 18px);
  line-height: 1;
  letter-spacing: 0.2em;
  color: var(--col-blue);
}
@media (min-width: 769px) {
  .l-header__navLink:hover {
    opacity: 0.7;
  }
}
.l-header__navSubText {
  font-family: var(--en);
  font-size: 0.55555556em;
  line-height: 1;
  letter-spacing: 0;
}
.l-header__spBtn {
  display: none;
}
@media (max-width: 960px) {
  .l-header__spBtn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 76px;
    height: 53px;
  }
}
.l-header__spBtn.is-open .l-header__spBtnIconLine:first-of-type {
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
  top: 50%;
}
.l-header__spBtn.is-open .l-header__spBtnIconLine:nth-of-type(2) {
  -webkit-transform-origin: left center;
          transform-origin: left center;
  width: 0;
}
.l-header__spBtn.is-open .l-header__spBtnIconLine:nth-of-type(3) {
  -webkit-transform-origin: right center;
          transform-origin: right center;
  width: 0;
}
.l-header__spBtn.is-open .l-header__spBtnIconLine:last-of-type {
  -webkit-transform: translateY(50%) rotate(45deg);
          transform: translateY(50%) rotate(45deg);
  bottom: 50%;
}
.l-header__spBtnIcon {
  position: relative;
  display: block;
  width: 20.3px;
  height: 14.5px;
}
.l-header__spBtnIconLine {
  position: absolute;
  width: 100%;
  height: 1px;
  border-radius: 1px;
  background: var(--col-blue);
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.l-header__spBtnIconLine:first-of-type {
  left: 0;
  top: 0;
}
.l-header__spBtnIconLine:nth-of-type(2) {
  left: 0;
  top: 4.5px;
}
.l-header__spBtnIconLine:nth-of-type(3) {
  right: 0;
  top: 9px;
}
.l-header__spBtnIconLine:last-of-type {
  left: 0;
  bottom: 0;
}
.l-header__spMenuBox {
  display: none;
}
@media (max-width: 960px) {
  .l-header__spMenuBox {
    position: fixed;
    top: 69px;
    left: 0;
    width: 100%;
    background: #fff;
    display: block;
    color: var(--col-blue);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
}
.l-header__spMenuBox.is-open {
  opacity: 1;
  visibility: visible;
}
.l-header__spNav {
  padding-block: 30.3px 33px;
}
.l-header__spNavList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 21px;
  padding-inline: 30px;
}
.l-header__spNavLink {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2px;
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0.2em;
}
.l-header__spNavSubText {
  font-family: var(--en);
  font-size: 0.625em;
  line-height: 1;
  letter-spacing: 0;
}
.l-header__spBottomBox {
  border-top: 1px solid var(--col-blue);
  padding-block: 33px 61.4px;
}
.l-header__detail {
  padding-inline: 32px;
}
.l-header__company {
  font-size: 18px;
  line-height: 1;
  letter-spacing: 0.1em;
  font-weight: bold;
}
.l-header__tel {
  font-family: var(--en2);
  font-size: 20px;
  line-height: 0.9;
  font-weight: 600;
  margin-top: 5px;
}
.l-header__time {
  font-family: var(--en2);
  font-size: 14px;
  line-height: 1.28571429;
  font-weight: 600;
}
.l-header__address {
  margin-top: 9px;
  font-size: 12px;
  line-height: 1.5;
  letter-spacing: 0.1em;
  font-weight: bold;
}

/* l-footer
----------------------------------------------------------------- */
.l-footer {
  color: var(--col-blue);
}
.l-footer__top {
  background: var(--bg-gray);
  padding-block: 51px 41px;
}
@media (max-width: 768px) {
  .l-footer__top {
    padding-block: 49px;
  }
}
.l-footer__topInner {
  max-width: 1167px;
  width: 100%;
  margin: 0 auto;
  padding-inline: 36px;
}
@media (max-width: 768px) {
  .l-footer__topInner {
    padding-inline: 20px;
  }
}
.l-footer__logo {
  max-width: 153.94px;
  width: 100%;
}
@media (max-width: 768px) {
  .l-footer__logo {
    margin: 0 auto;
  }
}
.l-footer__topCatch {
  display: none;
  text-align: center;
  font-size: 16px;
  line-height: 1.32;
  font-weight: bold;
  margin-top: 20px;
}
@media (max-width: 768px) {
  .l-footer__topCatch {
    display: block;
  }
}
.l-footer__bottom {
  padding-bottom: clamp(70px, 10.15625vw, 78px);
}
.l-footer__grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: clamp(60px, 7.4074074074vw, 80px);
}
@media (max-width: 768px) {
  .l-footer__grid {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 0;
  }
}
.l-footer__columnDetail {
  max-width: 558px;
  width: 100%;
}
@media (max-width: 768px) {
  .l-footer__columnDetail {
    -webkit-box-ordinal-group: 99;
        -ms-flex-order: 98;
            order: 98;
  }
}
.l-footer__catch {
  position: relative;
  font-size: 16px;
  line-height: 1.32;
  font-weight: bold;
  padding-block: 40px 36px;
  border-bottom: 1px solid var(--col-blue);
}
@media (max-width: 768px) {
  .l-footer__catch {
    display: none;
  }
}
.l-footer__catch::after {
  content: "";
  position: absolute;
  bottom: -1px;
  left: calc((100vw - 1095px) / -2);
  width: calc((100vw - 1095px) / 2);
  height: 1px;
  background: var(--col-blue);
}
@media screen and (max-width: 1166px) {
  .l-footer__catch::after {
    left: -36px;
    width: 36px;
  }
}
.l-footer__detail {
  padding-top: 41px;
}
@media (max-width: 768px) {
  .l-footer__detail {
    padding-top: 44px;
    padding-inline: 36px;
  }
}
.l-footer__company {
  display: none;
  font-size: 18px;
  line-height: 1;
  letter-spacing: 0.1em;
  font-weight: bold;
}
@media (max-width: 768px) {
  .l-footer__company {
    display: block;
  }
}
.l-footer__tel {
  font-family: var(--en2);
  font-size: clamp(20px, 3.7037037037vw, 40px);
  line-height: 1;
  font-weight: 600;
}
@media (max-width: 768px) {
  .l-footer__tel {
    margin-top: 4px;
  }
}
@media (min-width: 769px) {
  .l-footer__tel:hover {
    opacity: 0.7;
  }
}
.l-footer__time {
  font-family: var(--en2);
  font-size: clamp(14px, 2.3148148148vw, 25px);
  line-height: 1;
  font-weight: 600;
}
@media (max-width: 768px) {
  .l-footer__time {
    margin-top: 3px;
  }
}
.l-footer__address {
  font-size: clamp(12px, 1.4814814815vw, 16px);
  line-height: 1.375;
  letter-spacing: 0.1em;
  font-weight: bold;
  margin-top: 8px;
}
@media (max-width: 768px) {
  .l-footer__address {
    line-height: 1.5;
    margin-top: 9px;
  }
}
.l-footer__group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
  margin-top: 34.5px;
}
@media (max-width: 768px) {
  .l-footer__group {
    margin-top: 57px;
  }
}
.l-footer__groupTitle {
  font-family: var(--en2);
  font-size: 30px;
  line-height: 1;
  font-weight: 600;
}
@media (max-width: 768px) {
  .l-footer__groupTitle {
    text-align: center;
  }
}
.l-footer__groupLogoBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40.7px;
}
@media (max-width: 768px) {
  .l-footer__groupLogoBox {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 69.4px;
  }
}
.l-footer__ipcLogo {
  max-width: 99.22px;
  width: 100%;
}
.l-footer__showgunLogo {
  max-width: 106.24px;
  width: 100%;
}
.l-footer__columnSpNone {
  max-width: 478px;
  width: 100%;
  padding-top: 73px;
}
@media (max-width: 768px) {
  .l-footer__columnSpNone {
    display: contents;
  }
}
@media (max-width: 768px) {
  .l-footer__nav {
    padding-block: 35px 40px;
    border-bottom: 1px solid var(--col-blue);
  }
}
.l-footer__navList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 25.2px 0;
  height: 180px;
}
@media (max-width: 768px) {
  .l-footer__navList {
    height: auto;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 16px;
    padding-inline: 36px;
  }
}
.l-footer__navItem {
  width: 142px;
}
.l-footer__navLink {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 6.4px;
  font-size: clamp(16px, 2.6041666667vw, 20px);
  line-height: 1.15;
  letter-spacing: 0.2em;
}
@media (max-width: 768px) {
  .l-footer__navLink {
    gap: 5.4px;
  }
}
@media (min-width: 769px) {
  .l-footer__navLink:hover {
    opacity: 0.7;
  }
}
.l-footer__navSubText {
  font-family: var(--en);
  font-size: 0.55em;
  line-height: 1;
  letter-spacing: 0;
}
@media (max-width: 768px) {
  .l-footer__navSubText {
    font-size: 0.625em;
  }
}
.l-footer__copyrightBox {
  text-align: right;
  margin-top: 105.7px;
  font-size: 10px;
  line-height: 1.8;
  letter-spacing: 0.2em;
  color: #000;
  padding-right: 7px;
}
@media (max-width: 768px) {
  .l-footer__copyrightBox {
    -webkit-box-ordinal-group: 100;
        -ms-flex-order: 99;
            order: 99;
    text-align: center;
    line-height: 1.125;
    margin-top: 64px;
  }
}
/* l-topContents
----------------------------------------------------------------- */
@media (max-width: 768px) {
  .l-topContents {
    background-color: var(--bg-gray);
  }
}

/* c-headingBorder
-----------------------------------------------
------------------ */
/* c-btnFixed
-----------------------------------------------
------------------ */
.c-btnFixed {
  display: none;
}
@media (max-width: 768px) {
  .c-btnFixed {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    position: fixed;
    top: unset;
    bottom: -100%;
    width: 100%;
    z-index: 10;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
}
.c-btnFixed.is-active {
  bottom: 0;
}
.c-btnFixed::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: inline-block;
  width: 1px;
  height: 34px;
  background: #B2B2B2;
}
.c-btnFixed__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 52px;
  background: rgba(0, 76, 110, 0.88);
  font-size: 12px;
  line-height: 1.2;
  letter-spacing: 0.199em;
  color: #fff;
}
.c-btnFixed__item:first-of-type {
  gap: 8.1px;
}
.c-btnFixed__item:last-of-type {
  gap: 4.7px;
}
.c-btnFixed__iconMail {
  max-width: 16px;
  width: 100%;
}
.c-btnFixed__iconTel {
  max-width: 11.33px;
  width: 100%;
}
.c-btnFixed__icon {
  width: 100%;
}

/* c-btnRect
-----------------------------------------------
------------------ */
.c-btnRect, .c-btnRect--noHover {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: clamp(6px, 1.1197916667vw, 8.6px);
  background: var(--col-blue);
  font-family: var(--gothic);
  font-size: clamp(10px, 1.8229166667vw, 14px);
  line-height: 1.64285714;
  letter-spacing: 0.1em;
  font-weight: bold;
  color: #fff;
  padding-block: 8px 6px;
}
@media (max-width: 768px) {
  .c-btnRect, .c-btnRect--noHover {
    padding-block: 2.5px;
  }
}
@media (min-width: 769px) {
  .c-btnRect:hover .c-btnRect__icon, .c-btnRect--noHover:hover .c-btnRect__icon {
    -webkit-transform: translateX(3px) rotate(45deg);
            transform: translateX(3px) rotate(45deg);
  }
}
@media (min-width: 769px) {
  .c-btnRect--noHover:hover {
    opacity: 1;
  }
}
.c-btnRect__icon {
  width: clamp(5.8px, 0.8984375vw, 6.9px);
  height: clamp(5.8px, 0.8984375vw, 6.9px);
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}